/* Customize the font! */

header #mobile-nav .phone,
footer .top h4,
header nav > ul > li.phone,
#features h2,
.button strong,
.button.grey,
.continue,
.text-slider h2,
.tweets-widget .tweet_time,
.upcoming-widget li strong, .mobile-calendar li strong,
#content .gallery .title
{ font-family: 'myriad-pro-condensed', sans-serif; font-weight:400; }

#features h3,
.button,
.recent-widget h3,
.top-image h1,
.text-slider h3,
#content h1,
table.calendar thead th
{ font-family: 'myriad-pro', sans-serif; font-weight:400; }

/* Customize the colors! */

a,
#features h2,
.recent-widget h3,
.text-slider h2,
#content .gallery a:hover { color:#FFC608; }

header nav .dropdown li:hover,
#bottom span.next:hover,
#bottom span.prev:hover,
#slider .flex-direction-nav a:hover,
#testimonials .flex-direction-nav a:hover,
#pagination a:hover,
table.calendar thead th { border-color: #FFC608; }

header nav .dropdown li:hover,
#slider .elements .top-corner,
#slider .elements .bottom-corner,
.no-rgba header nav .dropdown li:hover,
#pagination a:hover,
#filters span.active,
#filters span.active:hover,
header #mobile-nav .mobile-nav-toggle,
header #mobile-nav li.current a { background: #FCC606; }

#bottom span.next:hover,
#bottom span.prev:hover,
#slider .flex-direction-nav a:hover,
#testimonials .flex-direction-nav a:hover,
table.calendar thead th a.cal-nav { background-color: #18174b; }

.button,
table.calendar thead th { background: #2A268A; }
.button:hover { background: #13133d; }
